Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3486)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3487)
@@ -654,24 +449,4 @@
 			sepNavVisRect = "{{0, 0}, {719, 583}}";
 		};
-	};
-	6D03F0810D4765880007FC26 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */;
-		name = "pistdwdgmosx.cpp: ~PILabelQuartz";
-		rLen = 0;
-		rLoc = 867;
-		rType = 0;
-		vrLen = 1538;
-		vrLoc = 0;
-	};
-	6D069ADF0DABA98A00A5DC1F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 49";
-		rLen = 0;
-		rLoc = 1471;
-		rType = 0;
-		vrLen = 997;
-		vrLoc = 125;
 	};
 	6D0E25030665D32C009E5976 /* pimsghandler.cc */ = {
@@ -857,14 +632,4 @@
 		};
 	};
-	6D622DC60D8ED19D00428D9A /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 18";
-		rLen = 0;
-		rLoc = 2875;
-		rType = 0;
-		vrLen = 134;
-		vrLoc = 0;
-	};
 	6D6F12AD0D644B2B00583608 /* pisysdep.h */ = {
 		uiCtxt = {
@@ -1102,84 +867,4 @@
 			sepNavVisRect = "{{0, 0}, {824, 850}}";
 		};
-	};
-	6DE740000DA37A33004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEE54B00DA294BA0087C115 /* pistdwdgx.h */;
-		name = "pistdwdgx.h: 77";
-		rLen = 0;
-		rLoc = 2029;
-		rType = 0;
-		vrLen = 1041;
-		vrLoc = 1985;
-	};
-	6DE740010DA37A33004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
-		name = "piwdgmosx.h: GetControlRef";
-		rLen = 0;
-		rLoc = 3341;
-		rType = 0;
-		vrLen = 1295;
-		vrLoc = 2198;
-	};
-	6DE740020DA37A33004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFF0619C1F5009E5976 /* piwdgmosx.cpp */;
-		name = "piwdgmosx.cpp: 23";
-		rLen = 0;
-		rLoc = 542;
-		rType = 0;
-		vrLen = 611;
-		vrLoc = 21;
-	};
-	6DE740040DA37A33004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEE54B00DA294BA0087C115 /* pistdwdgx.h */;
-		name = "pistdwdgx.h: 120";
-		rLen = 0;
-		rLoc = 3439;
-		rType = 0;
-		vrLen = 865;
-		vrLoc = 2718;
-	};
-	6DE7400C0DA37A33004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
-		name = "piwdgmosx.h: XSize";
-		rLen = 0;
-		rLoc = 3749;
-		rType = 0;
-		vrLen = 1094;
-		vrLoc = 1503;
-	};
-	6DE7414F0DA37C4A004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA831E0C7F162300B7D5DD /* pistdwdgmosx.h */;
-		name = "pistdwdgmosx.h: _state";
-		rLen = 0;
-		rLoc = 2441;
-		rType = 0;
-		vrLen = 1620;
-		vrLoc = 1017;
-	};
-	6DE7415E0DA37DE0004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 38";
-		rLen = 0;
-		rLoc = 447;
-		rType = 0;
-		vrLen = 514;
-		vrLoc = 0;
-	};
-	6DE741E70DA3BA11004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */;
-		name = "pistdwdgmosx.cpp: 267";
-		rLen = 0;
-		rLoc = 6398;
-		rType = 0;
-		vrLen = 735;
-		vrLoc = 6351;
 	};
 	6DE7443F0C7C2E390051D656 /* xp0.cc */ = {
@@ -1302,7 +987,7 @@
 	6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 4928}}";
-			sepNavSelRange = "{2406, 0}";
-			sepNavVisRect = "{{0, 1314}, {783, 410}}";
+			sepNavIntBoundsRect = "{{0, 0}, {821, 4970}}";
+			sepNavSelRange = "{2253, 0}";
+			sepNavVisRect = "{{0, 994}, {821, 410}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -1316,57 +1001,47 @@
 	6DED33240DADE70C00A2F30F /* SPIWindow.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 546}}";
-			sepNavSelRange = "{127, 0}";
-			sepNavVisRect = "{{0, 155}, {783, 391}}";
+			sepNavIntBoundsRect = "{{0, 0}, {821, 560}}";
+			sepNavSelRange = "{376, 0}";
+			sepNavVisRect = "{{0, 122}, {821, 410}}";
 		};
 	};
 	6DED33250DADE70C00A2F30F /* SPIWindow.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {783, 1106}}";
-			sepNavSelRange = "{2196, 0}";
-			sepNavVisRect = "{{0, 708}, {783, 391}}";
-		};
-	};
-	6DED332C0DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE90D8ED11400428D9A /* BaoAdc.h */;
-		name = "BaoAdc.h: 19";
-		rLen = 0;
-		rLoc = 385;
-		rType = 0;
-		vrLen = 2120;
-		vrLoc = 0;
-	};
-	6DED332D0DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 36";
-		rLen = 0;
-		rLoc = 934;
-		rType = 0;
-		vrLen = 1580;
-		vrLoc = 0;
-	};
-	6DED332E0DADE76200A2F30F /* PBXTextBookmark */ = {
+			sepNavIntBoundsRect = "{{0, 0}, {821, 1260}}";
+			sepNavSelRange = "{937, 0}";
+			sepNavVisRect = "{{0, 850}, {821, 410}}";
+		};
+	};
+	6DED33320DADE76200A2F30F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
+		name = "SPIWind.h: 10";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 136;
+		vrLoc = 0;
+	};
+	6DED33330DADE76200A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 10";
-		rLen = 0;
-		rLoc = 157;
-		rType = 0;
-		vrLen = 162;
-		vrLoc = 0;
-	};
-	6DED332F0DADE76200A2F30F /* PBXTextBookmark */ = {
+		name = "SPIWindow.cpp: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 160;
+		vrLoc = 0;
+	};
+	6DED33340DADE76200A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 19";
-		rLen = 0;
-		rLoc = 762;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	6DED33300DADE76200A2F30F /* PBXTextBookmark */ = {
+		name = "SPIWindow.h: 10";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 136;
+		vrLoc = 0;
+	};
+	6DED33350DADE76200A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
@@ -1378,45 +1053,15 @@
 		vrLoc = 0;
 	};
-	6DED33310DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 36";
-		rLen = 0;
-		rLoc = 934;
-		rType = 0;
-		vrLen = 1580;
-		vrLoc = 0;
-	};
-	6DED33320DADE76200A2F30F /* PBXTextBookmark */ = {
+	6DED33360DADE76200A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWind.h: 10";
-		rLen = 0;
-		rLoc = 763;
-		rType = 0;
-		vrLen = 136;
-		vrLoc = 0;
-	};
-	6DED33330DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 160;
-		vrLoc = 0;
-	};
-	6DED33340DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 10";
-		rLen = 0;
-		rLoc = 763;
-		rType = 0;
-		vrLen = 136;
-		vrLoc = 0;
-	};
-	6DED33350DADE76200A2F30F /* PBXTextBookmark */ = {
+		name = "SPIWindow.h: 19";
+		rLen = 0;
+		rLoc = 792;
+		rType = 0;
+		vrLen = 275;
+		vrLoc = 0;
+	};
+	6DED33390DADE76200A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
@@ -1428,237 +1073,65 @@
 		vrLoc = 0;
 	};
-	6DED33360DADE76200A2F30F /* PBXTextBookmark */ = {
+	6DED333A0DADE76200A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
 		name = "SPIWindow.h: 19";
 		rLen = 0;
-		rLoc = 762;
+		rLoc = 792;
 		rType = 0;
 		vrLen = 275;
 		vrLoc = 0;
 	};
-	6DED33370DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE90D8ED11400428D9A /* BaoAdc.h */;
-		name = "BaoAdc.h: 19";
-		rLen = 0;
-		rLoc = 385;
-		rType = 0;
-		vrLen = 2120;
-		vrLoc = 0;
-	};
-	6DED33380DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 36";
-		rLen = 0;
-		rLoc = 934;
-		rType = 0;
-		vrLen = 1580;
-		vrLoc = 0;
-	};
-	6DED33390DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 9";
-		rLen = 137;
-		rLoc = 206;
-		rType = 0;
-		vrLen = 1507;
-		vrLoc = 0;
-	};
-	6DED333A0DADE76200A2F30F /* PBXTextBookmark */ = {
+	6DED333B0DADE76200A2F30F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
+		name = "SPIWindow.cpp: 10";
+		rLen = 0;
+		rLoc = 157;
+		rType = 0;
+		vrLen = 162;
+		vrLoc = 0;
+	};
+	6DED333C0DADE76200A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
 		name = "SPIWindow.h: 19";
 		rLen = 0;
-		rLoc = 762;
+		rLoc = 792;
 		rType = 0;
 		vrLen = 275;
 		vrLoc = 0;
 	};
-	6DED333B0DADE76200A2F30F /* PBXTextBookmark */ = {
+	6DED33B10DADF2BD00A2F30F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
+		name = "RegisterWindow.h: DR_SIZE";
+		rLen = 0;
+		rLoc = 426;
+		rType = 0;
+		vrLen = 806;
+		vrLoc = 434;
+	};
+	6DED33B20DADF2BD00A2F30F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
+		name = "SPIWindow.h: 26";
+		rLen = 0;
+		rLoc = 633;
+		rType = 0;
+		vrLen = 458;
+		vrLoc = 0;
+	};
+	6DED33B30DADF2BD00A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 10";
-		rLen = 0;
-		rLoc = 157;
-		rType = 0;
-		vrLen = 162;
-		vrLoc = 0;
-	};
-	6DED333C0DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 19";
-		rLen = 0;
-		rLoc = 762;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	6DED333D0DADE76200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 25";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 1849;
-		vrLoc = 434;
-	};
-	6DED337D0DADF02B00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "class PIApplicationQuartz : public PIApplicationGen {";
-		rLen = 54;
-		rLoc = 318;
-		rType = 0;
-		vrLen = 471;
-		vrLoc = 0;
-	};
-	6DED337E0DADF02B00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: 'silabRegisterWindow' was not declared in this scope";
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		rLen = 1;
-		rLoc = 81;
-		rType = 1;
-	};
-	6DED337F0DADF02B00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "class PIApplicationQuartz : public PIApplicationGen {";
-		rLen = 54;
-		rLoc = 318;
-		rType = 0;
-		vrLen = 471;
-		vrLoc = 0;
-	};
-	6DED33800DADF02B00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "silabRegisterWindow->Hide();";
-		rLen = 70;
-		rLoc = 2041;
-		rType = 0;
-		vrLen = 543;
-		vrLoc = 1567;
-	};
-	6DED33810DADF02B00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "class PIApplicationQuartz : public PIApplicationGen {";
-		rLen = 54;
-		rLoc = 318;
-		rType = 0;
-		vrLen = 471;
-		vrLoc = 0;
-	};
-	6DED33820DADF02B00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "silabRegisterWindow->Hide();";
-		rLen = 70;
-		rLoc = 2041;
-		rType = 0;
-		vrLen = 543;
-		vrLoc = 1567;
-	};
-	6DED33880DADF05000A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 72";
-		rLen = 0;
-		rLoc = 2049;
-		rType = 0;
-		vrLen = 527;
-		vrLoc = 1567;
-	};
-	6DED33890DADF05000A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: redefinition of 'class PIApplicationQuartz'";
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		rLen = 1;
-		rLoc = 16;
-		rType = 1;
-	};
-	6DED338A0DADF05000A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 72";
-		rLen = 0;
-		rLoc = 2049;
-		rType = 0;
-		vrLen = 527;
-		vrLoc = 1567;
-	};
-	6DED338B0DADF05000A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "class PIApplicationQuartz : public PIApplicationGen {";
-		rLen = 54;
-		rLoc = 318;
-		rType = 0;
-		vrLen = 471;
-		vrLoc = 0;
-	};
-	6DED33940DADF0EB00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "class PIApplicationQuartz : public PIApplicationGen {";
-		rLen = 54;
-		rLoc = 318;
-		rType = 0;
-		vrLen = 502;
-		vrLoc = 0;
-	};
-	6DED33950DADF0EB00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: no matching function for call to 'PITextQuartz::PITextQuartz()'";
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		rLen = 1;
-		rLoc = 14;
-		rType = 1;
-	};
-	6DED33960DADF0EB00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "class PIApplicationQuartz : public PIApplicationGen {";
-		rLen = 54;
-		rLoc = 318;
-		rType = 0;
-		vrLen = 502;
-		vrLoc = 0;
-	};
-	6DED33970DADF0EB00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = ": PIWindow((PIMsgHandler *)par, \"SPI Register Window\", PIWK_dialog, 500, 400, 50, 150)";
-		rLen = 87;
-		rLoc = 277;
-		rType = 0;
-		vrLen = 590;
-		vrLoc = 0;
-	};
-	6DED339C0DADF17D00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: 'SetTextEditable' was not declared in this scope";
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		rLen = 1;
-		rLoc = 51;
-		rType = 1;
-	};
-	6DED339D0DADF17D00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "pit-SetTextEditable(status);";
-		rLen = 0;
-		rLoc = 1803;
-		rType = 0;
-		vrLen = 458;
-		vrLoc = 1490;
-	};
-	6DED33AC0DADF2BD00A2F30F /* PBXTextBookmark */ = {
+		name = "SPIWindow.cpp: 11";
+		rLen = 0;
+		rLoc = 161;
+		rType = 0;
+		vrLen = 1074;
+		vrLoc = 0;
+	};
+	6DED33B40DADF2BD00A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
@@ -1670,5 +1143,5 @@
 		vrLoc = 0;
 	};
-	6DED33AD0DADF2BD00A2F30F /* PBXTextBookmark */ = {
+	6DED33B50DADF2BD00A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
@@ -1680,5 +1153,5 @@
 		vrLoc = 0;
 	};
-	6DED33AE0DADF2BD00A2F30F /* PBXTextBookmark */ = {
+	6DED33B60DADF2BD00A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
@@ -1690,5 +1163,15 @@
 		vrLoc = 397;
 	};
-	6DED33AF0DADF2BD00A2F30F /* PBXTextBookmark */ = {
+	6DED33B70DADF2BD00A2F30F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
+		name = "SPIWindow.cpp: 36";
+		rLen = 0;
+		rLoc = 1286;
+		rType = 0;
+		vrLen = 1282;
+		vrLoc = 277;
+	};
+	6DED33B90DADF2BD00A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
@@ -1700,393 +1183,5 @@
 		vrLoc = 0;
 	};
-	6DED33B00DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE90D8ED11400428D9A /* BaoAdc.h */;
-		name = "BaoAdc.h: 23";
-		rLen = 0;
-		rLoc = 385;
-		rType = 0;
-		vrLen = 590;
-		vrLoc = 0;
-	};
-	6DED33B10DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: DR_SIZE";
-		rLen = 0;
-		rLoc = 426;
-		rType = 0;
-		vrLen = 806;
-		vrLoc = 434;
-	};
-	6DED33B20DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 26";
-		rLen = 0;
-		rLoc = 633;
-		rType = 0;
-		vrLen = 458;
-		vrLoc = 0;
-	};
-	6DED33B30DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 11";
-		rLen = 0;
-		rLoc = 161;
-		rType = 0;
-		vrLen = 1074;
-		vrLoc = 0;
-	};
-	6DED33B40DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 6";
-		rLen = 0;
-		rLoc = 127;
-		rType = 0;
-		vrLen = 593;
-		vrLoc = 0;
-	};
-	6DED33B50DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 26";
-		rLen = 0;
-		rLoc = 173;
-		rType = 0;
-		vrLen = 613;
-		vrLoc = 0;
-	};
-	6DED33B60DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 43";
-		rLen = 0;
-		rLoc = 447;
-		rType = 0;
-		vrLen = 1022;
-		vrLoc = 397;
-	};
-	6DED33B70DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 36";
-		rLen = 0;
-		rLoc = 1286;
-		rType = 0;
-		vrLen = 1282;
-		vrLoc = 277;
-	};
-	6DED33B80DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE90D8ED11400428D9A /* BaoAdc.h */;
-		name = "BaoAdc.h: 23";
-		rLen = 0;
-		rLoc = 385;
-		rType = 0;
-		vrLen = 590;
-		vrLoc = 0;
-	};
-	6DED33B90DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 18";
-		rLen = 0;
-		rLoc = 420;
-		rType = 0;
-		vrLen = 1086;
-		vrLoc = 0;
-	};
-	6DED33BA0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE90D8ED11400428D9A /* BaoAdc.h */;
-		name = "BaoAdc.h: OFFSETY_SILAB";
-		rLen = 0;
-		rLoc = 297;
-		rType = 0;
-		vrLen = 576;
-		vrLoc = 0;
-	};
-	6DED33BB0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D41F30A064771A8009E5976 /* PIContainerQuartz.h */;
-		name = "PIContainerQuartz.h: 28";
-		rLen = 0;
-		rLoc = 657;
-		rType = 0;
-		vrLen = 698;
-		vrLoc = 0;
-	};
-	6DED33BC0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D8292EC0623F784009E5976 /* PIControl.h */;
-		name = "PIControl.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 578;
-		vrLoc = 0;
-	};
-	6DED33BD0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DF012F40CBF6A510026E580 /* PIPeriodQuartz.h */;
-		name = "PIPeriodQuartz.h: InternalTimerFunction";
-		rLen = 0;
-		rLoc = 323;
-		rType = 0;
-		vrLen = 584;
-		vrLoc = 0;
-	};
-	6DED33BE0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */;
-		name = "PIWindowQuartz.h: IfSensitive";
-		rLen = 0;
-		rLoc = 1114;
-		rType = 0;
-		vrLen = 638;
-		vrLoc = 0;
-	};
-	6DED33BF0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA831E0C7F162300B7D5DD /* pistdwdgmosx.h */;
-		name = "pistdwdgmosx.h: 98";
-		rLen = 0;
-		rLoc = 2480;
-		rType = 0;
-		vrLen = 706;
-		vrLoc = 0;
-	};
-	6DED33C00DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
-		name = "piwdgmosx.h: 14";
-		rLen = 0;
-		rLoc = 229;
-		rType = 0;
-		vrLen = 573;
-		vrLoc = 0;
-	};
-	6DED33C10DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 46";
-		rLen = 0;
-		rLoc = 173;
-		rType = 0;
-		vrLen = 698;
-		vrLoc = 556;
-	};
-	6DED33C20DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: RR_SIZE";
-		rLen = 0;
-		rLoc = 408;
-		rType = 0;
-		vrLen = 941;
-		vrLoc = 1218;
-	};
-	6DED33C30DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: spiDataReceive";
-		rLen = 0;
-		rLoc = 726;
-		rType = 0;
-		vrLen = 633;
-		vrLoc = 131;
-	};
-	6DED33C40DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D41F30A064771A8009E5976 /* PIContainerQuartz.h */;
-		name = "PIContainerQuartz.h: 28";
-		rLen = 0;
-		rLoc = 657;
-		rType = 0;
-		vrLen = 698;
-		vrLoc = 0;
-	};
-	6DED33C50DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D8292EC0623F784009E5976 /* PIControl.h */;
-		name = "PIControl.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 578;
-		vrLoc = 0;
-	};
-	6DED33C60DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DF012F40CBF6A510026E580 /* PIPeriodQuartz.h */;
-		name = "PIPeriodQuartz.h: InternalTimerFunction";
-		rLen = 0;
-		rLoc = 323;
-		rType = 0;
-		vrLen = 584;
-		vrLoc = 0;
-	};
-	6DED33C70DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */;
-		name = "PIWindowQuartz.h: IfSensitive";
-		rLen = 0;
-		rLoc = 1114;
-		rType = 0;
-		vrLen = 638;
-		vrLoc = 0;
-	};
-	6DED33C80DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA831E0C7F162300B7D5DD /* pistdwdgmosx.h */;
-		name = "pistdwdgmosx.h: 98";
-		rLen = 0;
-		rLoc = 2480;
-		rType = 0;
-		vrLen = 706;
-		vrLoc = 0;
-	};
-	6DED33C90DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
-		name = "piwdgmosx.h: 14";
-		rLen = 0;
-		rLoc = 229;
-		rType = 0;
-		vrLen = 573;
-		vrLoc = 0;
-	};
-	6DED33CA0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: RR_SIZE";
-		rLen = 0;
-		rLoc = 408;
-		rType = 0;
-		vrLen = 418;
-		vrLoc = 0;
-	};
-	6DED33CB0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = ": PIWindow((PIMsgHandler *)par, \"SPI Register Window\", PIWK_dialog, 500, 400, 50, 150)";
-		rLen = 87;
-		rLoc = 277;
-		rType = 0;
-		vrLen = 1074;
-		vrLoc = 0;
-	};
-	6DED33CC0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 16";
-		rLen = 0;
-		rLoc = 271;
-		rType = 0;
-		vrLen = 661;
-		vrLoc = 27;
-	};
-	6DED33CD0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 46";
-		rLen = 0;
-		rLoc = 173;
-		rType = 0;
-		vrLen = 698;
-		vrLoc = 556;
-	};
-	6DED33CE0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: 16";
-		rLen = 0;
-		rLoc = 271;
-		rType = 0;
-		vrLen = 606;
-		vrLoc = 154;
-	};
-	6DED33CF0DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: RR_SIZE";
-		rLen = 0;
-		rLoc = 408;
-		rType = 0;
-		vrLen = 941;
-		vrLoc = 1218;
-	};
-	6DED33D00DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33240DADE70C00A2F30F /* SPIWindow.h */;
-		name = "SPIWindow.h: spiDataReceive";
-		rLen = 0;
-		rLoc = 726;
-		rType = 0;
-		vrLen = 633;
-		vrLoc = 131;
-	};
-	6DED33D10DADF2BD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 52";
-		rLen = 0;
-		rLoc = 1803;
-		rType = 0;
-		vrLen = 848;
-		vrLoc = 1287;
-	};
-	6DED33EB0DADFE2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 52";
-		rLen = 0;
-		rLoc = 1803;
-		rType = 0;
-		vrLen = 459;
-		vrLoc = 1514;
-	};
-	6DED33EC0DADFE2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: 'resetRegister' was not declared in this scope";
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		rLen = 1;
-		rLoc = 315;
-		rType = 1;
-	};
-	6DED33ED0DADFE2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 52";
-		rLen = 0;
-		rLoc = 1803;
-		rType = 0;
-		vrLen = 459;
-		vrLoc = 1514;
-	};
-	6DED33EE0DADFE2700A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "delete resetRegister;";
-		rLen = 28;
-		rLoc = 12810;
-		rType = 0;
-		vrLen = 472;
-		vrLoc = 13411;
-	};
-	6DED33F50DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE90D8ED11400428D9A /* BaoAdc.h */;
-		name = "BaoAdc.h: OFFSETY_SILAB";
-		rLen = 0;
-		rLoc = 297;
-		rType = 0;
-		vrLen = 576;
-		vrLoc = 0;
-	};
-	6DED33F60DADFEFA00A2F30F /* PBXTextBookmark */ = {
+	6DED33F80DADFEFA00A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
@@ -2097,94 +1192,4 @@
 		vrLen = 1086;
 		vrLoc = 0;
-	};
-	6DED33F70DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE90D8ED11400428D9A /* BaoAdc.h */;
-		name = "BaoAdc.h: OFFSETY_SILAB";
-		rLen = 0;
-		rLoc = 297;
-		rType = 0;
-		vrLen = 576;
-		vrLoc = 0;
-	};
-	6DED33F80DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 30";
-		rLen = 0;
-		rLoc = 1085;
-		rType = 0;
-		vrLen = 1086;
-		vrLoc = 0;
-	};
-	6DED33F90DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 394";
-		rLen = 0;
-		rLoc = 13731;
-		rType = 0;
-		vrLen = 762;
-		vrLoc = 13955;
-	};
-	6DED33FA0DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 54";
-		rLen = 0;
-		rLoc = 1853;
-		rType = 0;
-		vrLen = 846;
-		vrLoc = 1287;
-	};
-	6DED33FB0DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 76";
-		rLen = 0;
-		rLoc = 2284;
-		rType = 0;
-		vrLen = 868;
-		vrLoc = 123;
-	};
-	6DED33FC0DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: RR_SIZE";
-		rLen = 0;
-		rLoc = 408;
-		rType = 0;
-		vrLen = 941;
-		vrLoc = 1218;
-	};
-	6DED33FD0DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED33250DADE70C00A2F30F /* SPIWindow.cpp */;
-		name = "SPIWindow.cpp: 54";
-		rLen = 0;
-		rLoc = 1853;
-		rType = 0;
-		vrLen = 846;
-		vrLoc = 1287;
-	};
-	6DED33FE0DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 76";
-		rLen = 0;
-		rLoc = 2284;
-		rType = 0;
-		vrLen = 868;
-		vrLoc = 123;
-	};
-	6DED33FF0DADFEFA00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
-		name = "RegisterWindow.h: 110";
-		rLen = 0;
-		rLoc = 2349;
-		rType = 0;
-		vrLen = 698;
-		vrLoc = 2417;
 	};
 	6DED34020DAE002100A2F30F /* SIPllWindow.h */ = {
@@ -2197,86 +1202,10 @@
 	6DED34030DAE002100A2F30F /* SIPllWindow.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {819, 840}}";
-			sepNavSelRange = "{1370, 391}";
-			sepNavVisRect = "{{0, 449}, {819, 391}}";
-		};
-	};
-	6DED34390DAE0C3200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 354";
-		rLen = 0;
-		rLoc = 12836;
-		rType = 0;
-		vrLen = 477;
-		vrLoc = 13411;
-	};
-	6DED343A0DAE0C3200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: 'OFFSETY_Pll' was not declared in this scope";
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		rLen = 1;
-		rLoc = 19;
-		rType = 1;
-	};
-	6DED343B0DAE0C3200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
-		name = "RegisterWindow.cpp: 354";
-		rLen = 0;
-		rLoc = 12836;
-		rType = 0;
-		vrLen = 477;
-		vrLoc = 13411;
-	};
-	6DED343C0DAE0C3200A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "ycoord += OFFSETY_Pll;";
-		rLen = 23;
-		rLoc = 496;
-		rType = 0;
-		vrLen = 609;
-		vrLoc = 0;
-	};
-	6DED34410DAE0CCD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "ycoord += OFFSETY_Pll;";
-		rLen = 23;
-		rLoc = 496;
-		rType = 0;
-		vrLen = 609;
-		vrLoc = 0;
-	};
-	6DED34420DAE0CCD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: duplicate case value";
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		rLen = 1;
-		rLoc = 93;
-		rType = 1;
-	};
-	6DED34430DAE0CCD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DED34030DAE002100A2F30F /* SIPllWindow.cpp */;
-		name = "ycoord += OFFSETY_Pll;";
-		rLen = 23;
-		rLoc = 496;
-		rType = 0;
-		vrLen = 609;
-		vrLoc = 0;
-	};
-	6DED34440DAE0CCD00A2F30F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "case 10101:     // Apparition de la fenetre de SiPll Register";
-		rLen = 66;
-		rLoc = 2314;
-		rType = 0;
-		vrLen = 496;
-		vrLoc = 1944;
-	};
-	6DED344B0DAE0D2700A2F30F /* PBXTextBookmark */ = {
+			sepNavIntBoundsRect = "{{0, 0}, {821, 857}}";
+			sepNavSelRange = "{1723, 0}";
+			sepNavVisRect = "{{0, 0}, {821, 857}}";
+		};
+	};
+	6DED34500DAE0D2700A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
@@ -2288,5 +1217,15 @@
 		vrLoc = 14240;
 	};
-	6DED344C0DAE0D2700A2F30F /* PBXTextBookmark */ = {
+	6DED34510DAE0D2700A2F30F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED34020DAE002100A2F30F /* SIPllWindow.h */;
+		name = "SIPllWindow.h: 10";
+		rLen = 0;
+		rLoc = 694;
+		rType = 0;
+		vrLen = 140;
+		vrLoc = 0;
+	};
+	6DED34520DAE0D2700A2F30F /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6DED738F0D8FA59000D85368 /* RegisterWindow.h */;
